ID CVE-2017-1477
Summary IBM Security Access Manager Appliance 9.0.3 is vulnerable to a XML External Entity Injection (XXE) attack when processing XML data. A remote attacker could exploit this vulnerability to expose sensitive information or consume memory resources. IBM X-Force ID: 128612.
References
Vulnerable Configurations
  • cpe:2.3:o:ibm:security_access_manager_9.0_firmware:9.0.3.0
    cpe:2.3:o:ibm:security_access_manager_9.0_firmware:9.0.3.0
  • IBM Security Access Manager Appliance 9.0
    cpe:2.3:h:ibm:security_access_manager_appliance:9.0
CVSS
Base: 5.5
Impact:
Exploitability:
CWE CWE-611
CAPEC
refmap via4
confirm http://www.ibm.com/support/docview.wss?uid=swg22009240
misc https://exchange.xforce.ibmcloud.com/vulnerabilities/128612
Last major update 13-11-2017 - 18:29
Published 13-11-2017 - 18:29
Last modified 30-11-2017 - 10:49
Back to Top